## libreoffice-style-mint 5.0+2

=== debian/changelog ===
libreoffice-style-mint (5.0+2) rosa; urgency=medium

  * Fixed paths within the zip archive

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Nov 2015 16:07:28 +0000

libreoffice-style-mint (5.0+1) rosa; urgency=medium

  * 5.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Nov 2015 17:56:49 +0200
