=== debian/control ===
Source: libreoffice-style-mint
Section: editors
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9), zip
Standards-Version: 3.9.5

Package: libreoffice-style-mint
Breaks: mint-themes (<< 1.4.6)
Replaces: mint-themes (<< 1.4.6)
Conflicts: libreoffice-style-human
Provides: libreoffice-style, libreoffice-style-default
Architecture: all
Description: Linux Mint theme for LibreOffice.org
 A collection of pictures and icons used in LibreOffice.org.
