=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_build:
	cd $(CURDIR)/images_human && zip -r images_human.zip *

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9
