## libreoffice-style-mint 5.1+3

=== debian/changelog ===
libreoffice-style-mint (5.1+3) sarah; urgency=medium

  * Fixed icons path within the zip archive

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 30 Apr 2016 12:07:48 +0100

libreoffice-style-mint (5.1+2) sarah; urgency=medium

  [ Yan Pashkovsky ]
  * Master pages
  * Display modes

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Apr 2016 09:44:11 +0100

libreoffice-style-mint (5.1+1) sarah; urgency=medium

  [ Yan Pashkovsky ]
  * 5.1 everything except Impress

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 14:43:24 +0100
