## libreoffice-style-mint 5.1+4

=== debian/changelog ===
libreoffice-style-mint (5.1+4) tara; urgency=medium

  * Depend on and link to sifr theme

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2018 12:25:44 +0000
